[Question #43524]: install pidgin -2.5.0

David Hugh-Jones question43524 at answers.launchpad.net
Fri Aug 29 11:08:23 EDT 2008


Question #43524 on pidgin in ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/pidgin/+question/43524

David Hugh-Jones proposed the following answer:
Yup, on the System menu->=Admin->Synaptic Package Manager

search for libdbus-1-3

when you find it, rightclick on it and select "install"

click apply and follow the instructions.

If it's already installed, then you need the source package.

To be blunt though: don't run before you can walk. Installing stuff from
source is not easy, it is really something for experts. I've used Linux
for years and out of bitter experience, I do as little as possible to
change my system from the standard defaults. Could you tell us why
pidgin 2.4 didn't work for you? And maybe tell us a bit more about
Yahoo! Messenger for Ubuntu and why that doesn't seem to be working?

-- 
You received this question notification because you are a member of
Pidgin Support, which is an answer contact for pidgin in ubuntu.



More information about the Support mailing list